Subject: Re: [PATCH] powerpc: Add legacy PCI access via sysfs

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 14 Oct 2008 10:39:36 +1100

> > Is that targeted towards .28 or .29?  Ben has a 4xx specific patch
> > that depends on this one, and I just need to know which version to
> > bring that in for.
> 
> I was planning on sending it for .28.

There's a minor bogon in the powerpc side patch, ie, I left an unused
variable from an old version of the patch. No big deal, but if you
haven't merged yet, let me know and I'll do a new spin. If you have
already, I'll do a fixup later on via the powerpc.git tree.

BTW. When do you intend to send that to Linus ?

Cheers,
Ben.